‫ SUSE update for cpio

ID: IRCAD2014123690
Release Date: 2014-12-15
Criticality level: Highly critical
Software:
openSUSE 12.3
openSUSE 13.1
Description:
SUSE has issued an update for cpio. This fixes a vulnerability, which can be exploited by malicious people to potentially compromise a user's system.
Solution
Apply updated packages via the zypper package manager.
- openSUSE 13.2:
zypper in -t patch openSUSE-2014-771
- openSUSE 13.1:
zypper in -t patch openSUSE-2014-771
- openSUSE 12.3:
zypper in -t patch openSUSE-2014-771
References:
openSUSE-SU-2014:1643-1:
Secunia:
 
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 1 دی 1393

امتیاز

امتیاز شما
تعداد امتیازها:0